<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        html,
        body,
        div {
            height: 100%;
            width: 100%;
        }
    </style>
</head>

<body>
    <div onmousemove="funcion(event)">

    </div>

</body>
<script src="3.js"></script>

</html>